<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.pde.ui.EquinoxLauncher">
    <booleanAttribute key="append.args" value="true"/>
    <booleanAttribute key="automaticAdd" value="false"/>
    <booleanAttribute key="automaticValidate" value="false"/>
    <stringAttribute key="bootstrap" value=""/>
    <stringAttribute key="checked" value="[NONE]"/>
    <booleanAttribute key="clearConfig" value="false"/>
    <stringAttribute key="configLocation" value="${workspace_loc}/.metadata/.plugins/org.eclipse.pde.core/documentconverter"/>
    <booleanAttribute key="default" value="true"/>
    <booleanAttribute key="default_auto_start" value="true"/>
    <intAttribute key="default_start_level" value="4"/>
    <booleanAttribute key="includeOptional" value="true"/>
    <booleanAttribute key="org.eclipse.jdt.launching.ATTR_USE_START_ON_FIRST_THREAD" value="true"/>
    <stringAttribute key="org.eclipse.jdt.launching.JRE_CONTAINER" value="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-17"/>
    <stringAttribute key="org.eclipse.jdt.launching.PROGRAM_ARGUMENTS" value="-os ${target.os} -ws ${target.ws} -arch ${target.arch} -nl ${target.nl} -consoleLog -console"/>
    <stringAttribute key="org.eclipse.jdt.launching.SOURCE_PATH_PROVIDER" value="org.eclipse.pde.ui.workbenchClasspathProvider"/>
    <stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="-Declipse.ignoreApp=true -Dosgi.noShutdown=true&#10;-Dopenexchange.propdir=${workspace_loc:/open-xchange-development/tmp}"/>
    <stringAttribute key="pde.version" value="3.3"/>
    <booleanAttribute key="show_selected_only" value="false"/>
    <stringAttribute key="target_bundles" value="bcmail@default:default,bcpkix@default:default,bcprov-ext@default:default,bcprov@default:default,bcutil@default:default,ch.qos.logback.classic@default:default,ch.qos.logback.contrib.logback-jackson@default:default,ch.qos.logback.contrib.logback-json-classic@default:default,ch.qos.logback.contrib.logback-json-core@default:default,ch.qos.logback.core@default:default,com.adobe.xmp.xmpcore@default:default,com.drew.metadata-extractor@default:default,com.fasterxml.jackson.core.jackson-annotations@default:default,com.fasterxml.jackson.core.jackson-core@default:default,com.fasterxml.jackson.core.jackson-databind@default:default,com.google.gson@default:default,com.googlecode.json-simple@default:default,com.mysql.cj@default:default,com.sun.activation.jakarta.activation@default:default,com.sun.activation.javax.activation@default:default,gnu.trove@default:default,jakarta.activation-api@default:default,javassist@default:default,javax.annotation-api@default:default,javax.el-api@default:default,javax.enterprise.cdi-api@default:default,javax.interceptor-api@default:default,javax.servlet-api@default:default,javax.validation.api@default:default,javax.ws.rs-api@default:default,jaxb-api@default:default,jcl.over.slf4j@default:default,jul.to.slf4j@default:default,log4j.over.slf4j@default:default,logback-extensions@default:default,net.jodah.failsafe@default:default,net.sourceforge.htmlcleaner@default:default,org.apache.commons.beanutils@default:default,org.apache.commons.cli@default:default,org.apache.commons.collections@default:default,org.apache.commons.commons-beanutils@default:default,org.apache.commons.commons-codec@default:default,org.apache.commons.commons-collections4@default:default,org.apache.commons.commons-compress@default:default,org.apache.commons.commons-fileupload@default:default,org.apache.commons.commons-io@default:default,org.apache.commons.commons-net@default:default,org.apache.commons.commons-pool2@default:default,org.apache.commons.commons-text@default:default,org.apache.commons.digester@default:default,org.apache.commons.lang3@default:default,org.apache.commons.lang@default:default,org.apache.commons.net@default:default,org.apache.commons.validator@default:default,org.apache.felix.gogo.command@default:default,org.apache.felix.gogo.runtime@default:default,org.apache.felix.gogo.shell@default:default,org.apache.httpcomponents.httpclient@default:default,org.apache.httpcomponents.httpcore@default:default,org.apache.james.apache-mime4j-core@default:default,org.apache.james.apache-mime4j-dom@default:default,org.apache.james.apache-mime4j-storage@default:default,org.apache.pdfbox.fontbox@default:default,org.apache.pdfbox@default:default,org.apache.servicemix.bundles.kafka-clients@default:default,org.apache.xmlbeans@default:default,org.dmfs.rfc5545@default:default,org.eclipse.equinox.console@default:default,org.eclipse.microprofile.health@default:default,org.eclipse.osgi.services@default:default,org.eclipse.osgi.util@default:default,org.eclipse.osgi@-1:true,org.glassfish.hk2.external.javax.inject@default:default,org.glassfish.jersey.bundles.repackaged.jersey-guava@default:defaultq,org.jctools.core@default:default,org.jsoup@default:default,org.mozilla.universalchardet@default:default,org.osgi.service.cm@default:default,org.osgi.service.component@default:default,org.osgi.service.device@default:default,org.osgi.service.event@default:default,org.osgi.service.metatype@default:default,org.osgi.service.provisioning@default:default,org.osgi.service.upnp@default:default,org.osgi.service.useradmin@default:default,org.osgi.service.wireadmin@default:default,org.osgi.util.function@default:default,org.osgi.util.measurement@default:default,org.osgi.util.position@default:default,org.osgi.util.promise@default:default,org.osgi.util.xml@default:default,org.w3c.css.sac@default:default,slf4j.api@default:default,stax2-api@default:default"/>
    <booleanAttribute key="tracing" value="false"/>
    <booleanAttribute key="useCustomFeatures" value="false"/>
    <booleanAttribute key="useDefaultConfigArea" value="true"/>
    <stringAttribute key="workspace_bundles" value="com.ctc.wstx@default:default,com.drew@default:default,com.google.api.client@default:default,com.google.guava@default:default,com.google.json@default:default,com.openexchange.admin.rmi@default:default,com.openexchange.annotation@default:default,com.openexchange.antivirus@default:default,com.openexchange.authentication.application@default:default,com.openexchange.authentication.common@default:default,com.openexchange.caching.events@default:default,com.openexchange.caching@default:default,com.openexchange.capabilities@default:default,com.openexchange.chronos.alarm.message@default:default,com.openexchange.chronos.common@default:default,com.openexchange.chronos.compat@default:default,com.openexchange.chronos.ical@default:default,com.openexchange.chronos.provider@default:default,com.openexchange.chronos.scheduling.common@default:default,com.openexchange.chronos.storage.rdb@default:default,com.openexchange.chronos.storage@default:default,com.openexchange.chronos@default:default,com.openexchange.cluster.timer@default:default,com.openexchange.common@default:default,com.openexchange.config.cascade.impl@default:default,com.openexchange.config.cascade@default:default,com.openexchange.config.lean@default:default,com.openexchange.configread@default:default,com.openexchange.contact.common@default:default,com.openexchange.contact.vcard.storage@default:default,com.openexchange.contactcollector@default:default,com.openexchange.continuation@default:default,com.openexchange.control@default:default,com.openexchange.conversion@default:default,com.openexchange.crypto@default:default,com.openexchange.database.cleanup@default:default,com.openexchange.database.migration@default:default,com.openexchange.database@default:default,com.openexchange.dataretention@default:default,com.openexchange.datatypes.genericonf@default:default,com.openexchange.deputy@default:default,com.openexchange.documentconverter@default:default,com.openexchange.external.account@default:default,com.openexchange.file.storage.composition@default:default,com.openexchange.file.storage.generic@default:default,com.openexchange.file.storage@default:default,com.openexchange.filestore@default:default,com.openexchange.global@default:default,com.openexchange.groupware.tools@default:default,com.openexchange.html@default:default,com.openexchange.http.grizzly@default:default,com.openexchange.http.requestwatcher@default:default,com.openexchange.i18n@default:default,com.openexchange.imageconverter.api@default:default,com.openexchange.imagetransformation@default:default,com.openexchange.java.security@default:default,com.openexchange.java@default:default,com.openexchange.jolokia@default:default,com.openexchange.jslob@default:default,com.openexchange.keystore@default:default,com.openexchange.logback.classic.extensions@default:false,com.openexchange.logback.configuration@default:false,com.openexchange.logback.core.extensions@default:false,com.openexchange.logback.json.extensions@default:false,com.openexchange.logging@default:default,com.openexchange.mail.autoconfig@default:default,com.openexchange.mail.categories@default:default,com.openexchange.mail.exportpdf@default:default,com.openexchange.mail.oauth@default:default,com.openexchange.management.impl@default:default,com.openexchange.management@default:default,com.openexchange.messaging@default:default,com.openexchange.metadata@default:default,com.openexchange.metrics.micrometer@default:default,com.openexchange.metrics@default:default,com.openexchange.monitoring@default:default,com.openexchange.net.ssl.config.impl@default:default,com.openexchange.net.ssl.config@default:default,com.openexchange.net.ssl.management@default:default,com.openexchange.net.ssl@default:default,com.openexchange.net@default:default,com.openexchange.notification@default:default,com.openexchange.oauth.provider@default:default,com.openexchange.oauth@default:default,com.openexchange.objectusecount@default:default,com.openexchange.osgi.annotation@default:default,com.openexchange.osgi@default:default,com.openexchange.password.mechanism@default:default,com.openexchange.passwordchange.common@default:default,com.openexchange.passwordchange@default:default,com.openexchange.pns@default:default,com.openexchange.preupgrade.properties@default:default,com.openexchange.preupgrade@default:default,com.openexchange.preview@default:default,com.openexchange.principalusecount@default:default,com.openexchange.proxy@default:default,com.openexchange.pubsub@default:default,com.openexchange.push.clients@default:default,com.openexchange.push@default:default,com.openexchange.quota@default:default,com.openexchange.ratelimit@default:default,com.openexchange.regional@default:default,com.openexchange.rest.client@default:default,com.openexchange.schedule@default:default,com.openexchange.search@default:default,com.openexchange.secret@default:default,com.openexchange.server@default:default,com.openexchange.serverconfig@default:default,com.openexchange.session.management@default:default,com.openexchange.sessiond.rmi@default:default,com.openexchange.sessionstorage@default:default,com.openexchange.share@default:default,com.openexchange.snippet@default:default,com.openexchange.soap.common@default:default,com.openexchange.sql@default:default,com.openexchange.startup.impl@6:default,com.openexchange.streamcontrol@default:default,com.openexchange.templating.impl@default:default,com.openexchange.templating@default:default,com.openexchange.textxtraction@default:default,com.openexchange.threadpool@default:default,com.openexchange.tika.util@default:default,com.openexchange.tokenlogin@default:default,com.openexchange.tx@default:default,com.openexchange.uadetector@default:default,com.openexchange.upload@default:default,com.openexchange.version@default:default,com.openexchange.xerces@default:default,com.openexchange.xml@default:default,de.l3s.boilerpipe@default:default,javax.annotation.concurrent@default:default,javax.mail@default:default,liquibase.core@default:default,net.fortuna.ical4j@default:default,org.apache.tika@default:default,org.fishwife.jrugged@default:default,org.json@default:default,org.xmlpull@default:default,org.yaml.snakeyaml@default:default"/>
</launchConfiguration>
